[ITEM_0]
PARENT=digital
POSITION=-0.00, -0.0, 0.000
TYPE=SPEED
SIZE=0.030
COLOR=255, 50, 0, 255
INTENSITY=3
FONT=led_med
ALIGN=

[LED_0]
OBJECT_NAME=RPM_92
RPM_SWITCH=1000000
EMISSIVE=6,0.8,0
DIFFUSE=0.0
BLINK_SWITCH=100000000000
BLINK_HZ=5

[LED_1]
OBJECT_NAME=RPM_91
RPM_SWITCH=500
EMISSIVE=6,0.8,0
DIFFUSE=0.0


[LED_2]
OBJECT_NAME=RPM_90
RPM_SWITCH=600
EMISSIVE=6,0.8,0
DIFFUSE=0.0


[LED_3]
OBJECT_NAME=RPM_89
RPM_SWITCH=700
EMISSIVE=6,0.8,0
DIFFUSE=0.0


[LED_4]
OBJECT_NAME=RPM_88
RPM_SWITCH=800
EMISSIVE=6,0.8,0
DIFFUSE=0.0


[LED_5]
OBJECT_NAME=RPM_87
RPM_SWITCH=900
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_6]
OBJECT_NAME=RPM_86
RPM_SWITCH=1000
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_7]
OBJECT_NAME=RPM_85
RPM_SWITCH=1100
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_8]
OBJECT_NAME=RPM_84
RPM_SWITCH=1200
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_9]
OBJECT_NAME=RPM_83
RPM_SWITCH=1300
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_10]
OBJECT_NAME=RPM_82
RPM_SWITCH=1400
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_11]
OBJECT_NAME=RPM_81
RPM_SWITCH=1500
EMISSIVE=6,0.8,0
DIFFUSE=0.0


[LED_12]
OBJECT_NAME=RPM_80
RPM_SWITCH=1600
EMISSIVE=6,0.8,0
DIFFUSE=0.0


[LED_13]
OBJECT_NAME=RPM_79
RPM_SWITCH=1700
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_14]
OBJECT_NAME=RPM_78
RPM_SWITCH=1800
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_15]
OBJECT_NAME=RPM_77
RPM_SWITCH=1900
EMISSIVE=6,0.8,0
DIFFUSE=0.0

[LED_16]
OBJECT_NAME=RPM_76
RPM_SWITCH=2000
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_17]
OBJECT_NAME=RPM_75
RPM_SWITCH=2100
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_18]
OBJECT_NAME=RPM_74
RPM_SWITCH=2200
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_19]
OBJECT_NAME=RPM_73
RPM_SWITCH=2300
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_20]
OBJECT_NAME=RPM_72
RPM_SWITCH=2400
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_21]
OBJECT_NAME=RPM_71
RPM_SWITCH=2500
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_22]
OBJECT_NAME=RPM_70
RPM_SWITCH=2600
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_23]
OBJECT_NAME=RPM_69
RPM_SWITCH=2700
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_24]
OBJECT_NAME=RPM_68
RPM_SWITCH=2800
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_25]
OBJECT_NAME=RPM_67
RPM_SWITCH=2900
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_26]
OBJECT_NAME=RPM_66
RPM_SWITCH=3000
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_27]
OBJECT_NAME=RPM_65
RPM_SWITCH=3100
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_28]
OBJECT_NAME=RPM_64
RPM_SWITCH=3200
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_29]
OBJECT_NAME=RPM_63
RPM_SWITCH=3300
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_30]
OBJECT_NAME=RPM_62
RPM_SWITCH=3400
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_31]
OBJECT_NAME=RPM_61
RPM_SWITCH=3500
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_32]
OBJECT_NAME=RPM_60
RPM_SWITCH=3600
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_33]
OBJECT_NAME=RPM_59
RPM_SWITCH=3700
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_34]
OBJECT_NAME=RPM_58
RPM_SWITCH=3850
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_35]
OBJECT_NAME=RPM_57
RPM_SWITCH=3900
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_36]
OBJECT_NAME=RPM_56
RPM_SWITCH=3950
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_37]
OBJECT_NAME=RPM_55
RPM_SWITCH=4000
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_38]
OBJECT_NAME=RPM_54
RPM_SWITCH=4050
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_39]
OBJECT_NAME=RPM_53
RPM_SWITCH=4100
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_40]
OBJECT_NAME=RPM_52
RPM_SWITCH=4200
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_41]
OBJECT_NAME=RPM_51
RPM_SWITCH=4300
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_42]
OBJECT_NAME=RPM_50
RPM_SWITCH=4400
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_43]
OBJECT_NAME=RPM_49
RPM_SWITCH=4500
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_44]
OBJECT_NAME=RPM_48
RPM_SWITCH=4600
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_45]
OBJECT_NAME=RPM_47
RPM_SWITCH=4700
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_46]
OBJECT_NAME=RPM_46
RPM_SWITCH=4800
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_47]
OBJECT_NAME=RPM_45
RPM_SWITCH=4900
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_48]
OBJECT_NAME=RPM_44
RPM_SWITCH=5000
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_49]
OBJECT_NAME=RPM_43
RPM_SWITCH=5100
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_50]
OBJECT_NAME=RPM_42
RPM_SWITCH=5200
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_51]
OBJECT_NAME=RPM_41
RPM_SWITCH=5300
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_52]
OBJECT_NAME=RPM_40
RPM_SWITCH=5400
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_53]
OBJECT_NAME=RPM_39
RPM_SWITCH=5500
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_54]
OBJECT_NAME=RPM_38
RPM_SWITCH=5600
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_55]
OBJECT_NAME=RPM_35
RPM_SWITCH=5900
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_56]
OBJECT_NAME=RPM_34
RPM_SWITCH=6000
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_57]
OBJECT_NAME=RPM_33
RPM_SWITCH=6100
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_58]
OBJECT_NAME=RPM_32
RPM_SWITCH=6200
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_59]
OBJECT_NAME=RPM_31
RPM_SWITCH=6300
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_60]
OBJECT_NAME=RPM_30
RPM_SWITCH=6400
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_61]
OBJECT_NAME=RPM_29
RPM_SWITCH=6500
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_62]
OBJECT_NAME=RPM_28
RPM_SWITCH=6600
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_63]
OBJECT_NAME=RPM_27
RPM_SWITCH=6700
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_64]
OBJECT_NAME=RPM_26
RPM_SWITCH=6800
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_65]
OBJECT_NAME=RPM_25
RPM_SWITCH=6900
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_66]
OBJECT_NAME=RPM_24
RPM_SWITCH=7000
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_67]
OBJECT_NAME=RPM_23
RPM_SWITCH=7100
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_68]
OBJECT_NAME=RPM_22
RPM_SWITCH=7200
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_69]
OBJECT_NAME=RPM_21
RPM_SWITCH=7300
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_70]
OBJECT_NAME=RPM_20
RPM_SWITCH=7400
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_71]
OBJECT_NAME=RPM_19
RPM_SWITCH=7500
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_72]
OBJECT_NAME=RPM_18
RPM_SWITCH=7600
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_73]
OBJECT_NAME=RPM_17
RPM_SWITCH=7700
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_74]
OBJECT_NAME=RPM_16
RPM_SWITCH=7800
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_75]
OBJECT_NAME=RPM_15
RPM_SWITCH=7900
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_76]
OBJECT_NAME=RPM_14
RPM_SWITCH=8000
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_77]
OBJECT_NAME=RPM_13
RPM_SWITCH=8125
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_78]
OBJECT_NAME=RPM_12
RPM_SWITCH=8250
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_79]
OBJECT_NAME=RPM_11
RPM_SWITCH=8375
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_80]
OBJECT_NAME=RPM_10
RPM_SWITCH=8500
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_81]
OBJECT_NAME=RPM_9
RPM_SWITCH=8625
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_82]
OBJECT_NAME=RPM_8
RPM_SWITCH=8750
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_83]
OBJECT_NAME=RPM_7
RPM_SWITCH=8875
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_84]
OBJECT_NAME=RPM_6
RPM_SWITCH=8900
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_85]
OBJECT_NAME=RPM_5
RPM_SWITCH=8950
EMISSIVE=10,0,0
DIFFUSE=0.0
BLINK_SWITCH=9300
BLINK_HZ=5
[LED_86]
OBJECT_NAME=RPM_4
RPM_SWITCH=9000
EMISSIVE=10,0,0
DIFFUSE=0.0
BLINK_SWITCH=9300
BLINK_HZ=5
[LED_87]
OBJECT_NAME=RPM_3
RPM_SWITCH=9150
EMISSIVE=10,0,0
DIFFUSE=0.0
BLINK_SWITCH=9300
BLINK_HZ=5
[LED_88]
OBJECT_NAME=RPM_2
RPM_SWITCH=9200
EMISSIVE=10,0,0
DIFFUSE=0.0
BLINK_SWITCH=9300
BLINK_HZ=5
[LED_89]
OBJECT_NAME=RPM_1
RPM_SWITCH=9250
EMISSIVE=10,0,0
DIFFUSE=0.0
BLINK_SWITCH=9300
BLINK_HZ=5

[LED_90]
OBJECT_NAME=RPM_37
RPM_SWITCH=5700
EMISSIVE=6,0.8,0
DIFFUSE=0.0
[LED_91]
OBJECT_NAME=RPM_36
RPM_SWITCH=5800
EMISSIVE=6,0.8,0
DIFFUSE=0.0


[FUEL_0]
OBJECT_NAME=FUEL_1
FUEL_SWITCH=1.5
[FUEL_1]
OBJECT_NAME=FUEL_2
FUEL_SWITCH=3
[FUEL_2]
OBJECT_NAME=FUEL_3
FUEL_SWITCH=4.5
[FUEL_3]
OBJECT_NAME=FUEL_4
FUEL_SWITCH=6
[FUEL_4]
OBJECT_NAME=FUEL_5
FUEL_SWITCH=7.5
[FUEL_5]
OBJECT_NAME=FUEL_6
FUEL_SWITCH=9
[FUEL_6]
OBJECT_NAME=FUEL_7
FUEL_SWITCH=10.5
[FUEL_7]
OBJECT_NAME=FUEL_8
FUEL_SWITCH=12
[FUEL_8]
OBJECT_NAME=FUEL_9
FUEL_SWITCH=13.5
[FUEL_9]
OBJECT_NAME=FUEL_10
FUEL_SWITCH=15
[FUEL_10]
OBJECT_NAME=FUEL_11
FUEL_SWITCH=16.5
[FUEL_11]
OBJECT_NAME=FUEL_12
FUEL_SWITCH=18
[FUEL_12]
OBJECT_NAME=FUEL_13
FUEL_SWITCH=19.5
[FUEL_13]
OBJECT_NAME=FUEL_14
FUEL_SWITCH=21
[FUEL_14]
OBJECT_NAME=FUEL_15
FUEL_SWITCH=22.5
[FUEL_15]
OBJECT_NAME=FUEL_16
FUEL_SWITCH=24
[FUEL_16]
OBJECT_NAME=FUEL_17
FUEL_SWITCH=25.5
[FUEL_17]
OBJECT_NAME=FUEL_18
FUEL_SWITCH=27
[FUEL_18]
OBJECT_NAME=FUEL_19
FUEL_SWITCH=28.5
[FUEL_19]
OBJECT_NAME=FUEL_20
FUEL_SWITCH=30
[FUEL_20]
OBJECT_NAME=FUEL_21
FUEL_SWITCH=31.5
[FUEL_21]
OBJECT_NAME=FUEL_22
FUEL_SWITCH=33
[FUEL_22]
OBJECT_NAME=FUEL_23
FUEL_SWITCH=34.5
[FUEL_23]
OBJECT_NAME=FUEL_24
FUEL_SWITCH=36
[FUEL_24]
OBJECT_NAME=FUEL_25
FUEL_SWITCH=37.5
[FUEL_25]
OBJECT_NAME=FUEL_26
FUEL_SWITCH=39
[FUEL_26]
OBJECT_NAME=FUEL_27
FUEL_SWITCH=40.5
[FUEL_27]
OBJECT_NAME=FUEL_28
FUEL_SWITCH=42
[FUEL_28]
OBJECT_NAME=FUEL_29
FUEL_SWITCH=43.5
[FUEL_29]
OBJECT_NAME=FUEL_30
FUEL_SWITCH=45
[FUEL_30]
OBJECT_NAME=FUEL_31
FUEL_SWITCH=46.5
[FUEL_31]
OBJECT_NAME=FUEL_32
FUEL_SWITCH=48

[WATER_TEMP_0]
PREFIX=TEMP_1
START_TEMP=40
END_TEMP=55
LED_COUNT=1
[WATER_TEMP_1]
PREFIX=TEMP_2
START_TEMP=55
END_TEMP=65
LED_COUNT=1
[WATER_TEMP_2]
PREFIX=TEMP_3
START_TEMP=65
END_TEMP=75
LED_COUNT=1
[WATER_TEMP_3]
PREFIX=TEMP_4
START_TEMP=75
END_TEMP=90
LED_COUNT=1
[WATER_TEMP_4]
PREFIX=TEMP_5
START_TEMP=90
END_TEMP=110
LED_COUNT=1
[WATER_TEMP_5]
PREFIX=TEMP_6
START_TEMP=110
END_TEMP=130
LED_COUNT=1